/* 
Theme Name:  Style 2 - Directory Theme
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    DT
Version:    1.0
Requires: 8.4+
*/

/* REMOVE ROUNDED CORNERS */ 
* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
} 

/*------------------------------------------------------*/
/* BODY
/*------------------------------------------------------*/

body {
    background:#efefef url(img/bg.png);
	font-family:"Times New Roman", Times, serif;
}
a { color:#666; }

/*------------------------------------------------------*/
/* GOOGLE FONT
/*------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	 
   font-weight: 700;

}
/*------------------------------------------------------*/
/* HEADER
/*------------------------------------------------------*/

header { background: rgba(14, 14, 14, 0.2); }



.overlay {

    background-image: url(img/header.jpg); background-size:cover;
}

/*------------------------------------------------------*/
/* TOP NAVIGATION
/*------------------------------------------------------*/

#core_header_navigation .nav > li a, #core_header_navigation .welcometext  {
    color: rgba(255, 255, 255, 0.4);
}
 

/*------------------------------------------------------*/
/*  MAIN MENU
/*------------------------------------------------------*/

#core_header_wrapper {
 
}

#core_menu_wrapper .nav > li > a { color:#fff; }

.header_style2 .navbar {    margin-top: 25px; }
.header_style2 .navbar-nav { background:none; }
.header_style2 .navbar-nav li a { border-right:1px; padding-left:0px; }
.header_style2 .navbar-nav li a:after { border-right:1px solid rgba(255, 255, 255, 0.2); height:20px; content:" "; display:block; float:right; padding-left:20px; }
.header_style2 .dropdown li a { padding-left:20px; }
.header_style2 .dropdown li a:after { border-right:0px; }

/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary { border:0px; line-height:30px; text-transform:uppercase;  }
.btn-primary, .btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { color: white; background-color: #000;}	

/*------------------------------------------------------*/
/*  BREADCRUMBS
/*------------------------------------------------------*/

#core_breadcrumbs { background:#fff; }

/*------------------------------------------------------*/
/*  CONTENT
/*------------------------------------------------------*/

.search #core_middle_column, .archive #core_middle_column {background: #fff;border: 1px solid #ddd; margin-bottom:20px; padding:30px;}
._searchresultsblock h3 {
 
    font-size: 40px;
}

 .core_post_content { font-family:Arial, Helvetica, sans-serif;}

/*------------------------------------------------------*/
/*  HOME LAYOUT
/*------------------------------------------------------*/

 
.sbg1 .title-lines { color:#fff; padding-top:30px }
.sbg1 .owl-carousel { margin:0px; margin-top:30px; margin-bottom:30px; }

.home .owl-carousel .owl-item { opacity:0.8 }
.home .owl-carousel .owl-item:hover { opacity:1 }

.home #wlt_google_map { margin-bottom:0px; }
@media (min-width: 1200px) {
.home .title-lines h2 { font-size:50px; }
.sbg1 .title-lines h2 { font-size:100px; }
.sbg1 .title-lines h3 { font-size:40px; }
}

.home .tabstyle1 .nav-tabs { background:#222; margin-top:30px; }
.home .tabstyle1 .nav-tabs>li { margin-bottom:0px; }
.home .tabstyle1 .nav-tabs>li a:hover { background:transparent; border:1px solid transparent; }
.home .tabstyle1 .nav-tabs>li a { color:#fff; font-weight:normal; }
.home .tabstyle1 .nav-tabs>li.active>a, .tabstyle1 .nav-tabs>li.active>a:focus, .tabstyle1 .nav-tabs>li.active>a:hover { background:transparent; border:0px; }
.home .tabstyle1 .nav-tabs > li.active a  { color:#fff; font-weight:bold; }
.home .tabstyle1 .nav-tabs > li .btn { margin:0px;     background: #81AF0A;  }
.home .tabstyle1 .nav-tabs > li .btn:hover { background:#79A70A; }

/*** search box ***/
.searchme {  background: #222; padding:30px;  margin-bottom:20px; margin-top:20px; }
.searchme h5 { font-size:40px; font-weight:300; color: #ffffff; }
.searchme p {  color: #ffffff;  font-size: 16px;  text-align:left; }
.searchme form {    float: left;    margin-top: 30px;    width: 100%;    -webkit-border-radius: 3px;    -moz-border-radius: 3px;    -ms-border-radius: 3px;    -o-border-radius: 3px;border-radius: 3px;overflow: hidden;border: 1px solid #fff;}
.searchme input {    background: #efefef;    border: medium none;    float: left;    height: 60px;    width: 80%;  font-size: 11px;    color: #858585;    padding-left: 30px;    letter-spacing: 0.30px;}
.searchme button {    float: right;    text-align: center;    width: 20%; font-size: 13px;    font-weight: 600;    color: #ffffff;    line-height: 10px;    height: 60px;    line-height: 38px;	background:#000;	border:0px;}	

@media (min-width: 1200px) {
.searchme .col-md-7:before {     font-family: FontAwesome; content: "\f002";    font-size: 80px;    float: left;    margin-right: 20px;    color: #fff;    margin-top: -10px; }
}
@media (max-width: 480px) {
.searchme h5 { font-size:30px; }
.searchme  p { display:none; }
.searchme { padding:10px; }
.searchme button { width:30%; }
.searchme input  { width:70%; }
}

.home3box { margin-top:20px; }
.home3box ul { margin:0px; padding:0px; list-style:none; }
.home3box ul li a {  display: block;  position: relative; text-decoration:none;     background: #222; }  
.home3box ul li a img {    max-width: 100%;    height: auto; }  
.home3box ul li a .item-html { padding:10px; color:#fff; }
.home3box ul li a .item-html h3 {    position: absolute;    top: 0;    left: 0;    background: rgba(255, 255, 255, 0.9);    padding: 7px 18px 9px 20px;    margin: 0;    font-size:25px;    text-transform: uppercase;    color: #444 }
.home3box ul li a .item-html h4 {    margin: 14px 0 5px 0;    padding: 0;      font-size:18px;    color: #fff;    text-transform: uppercase; }
.home3box ul li a .item-html p {    color: #C3C3C3; font-family:Arial, Helvetica, sans-serif; }

 /*** mobile adjustment ***/
@media (max-width: 992px) {  .home3box ul li a {      font-size: 0.8em; } }  
@media (max-width: 768px) {  .home3box ul li a {      font-size: 0.75em; } }  
@media (max-width: 768px) {  .home3box ul li a .item-html p {        font-size: 1.3em; } }
@media (max-width: 730px) {  .home3box ul li {    width: 100%;    float: none;    margin-bottom: 20px; } }

/*------------------------------------------------------*/
/*  DEMO STYLES
/*------------------------------------------------------*/

.demomode .header_style2 .navbar-nav li:nth-child(6), .demomode .header_style2 .navbar-nav li:nth-child(7){ display:none; } 